<style>

@media only screen 
and (min-device-width: 340px)
and (max-aspect-ratio: 13/9)
and (-webkit-min-device-pixel-ratio: 1.75){
html
{
  width: 100vw;
  height: 100%;
  font-size: 15px;
}

.tabcontainer::-webkit-scrollbar
.tabcontent::-webkit-scrollbar
{
 display: none;   
}

}

@media screen   
and (min-width : 978px)
{
  html
  {
    width:100vw;
    background-color: #F2F3F4;
    height: 100%;
    font-size: 15px;
  }
  .tabcontainer::-webkit-scrollbar
{
  background: #F2F3F4;
  height: 0.5rem;
}

.tabcontent::-webkit-scrollbar
{
  background: transparent;
  width: 0.75rem;
  height: 0.75rem;
}

.tabcontainer::-webkit-scrollbar-thumb,
.tabcontent::-webkit-scrollbar-thumb 
{
  border-radius: 0.67rem;
  background-color: #EEEEEE;
 -webkit-box-shadow: inset 0 0 0.66rem rgba(0,0,0,0.5); 
}
}

body
{
  width: 100%;
  height: 90%;
  margin: 0;
  padding: 1rem 0 0 0;
  background-color: #F2F3F4;
  overflow: hidden;
}

.tabcontainer
{
  width: 100%;
  display: flex;
  white-space: nowrap;
  overflow: auto;
  font-family: Montserrat, Sans-serif;
  background-color: #E0E0E0;
  white-space: nowrap;
  line-height: 3.2rem;
  font-size: 1.5rem;
  font-weight: 600;
  padding-left: 2rem;
}

.tab {
  padding: 0 2rem;
  float: right;
  width: 85%;
  text-align: right;
  display: inline-block;
  font-size: 1rem;
}

div.tab button {
  background-color: #E0E0E0;
  color: #1B2631;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 1rem 1rem;
  transition: 0.3s;
  font-size: 1.2rem;  
  box-shadow: none;
  display: inline-block;
  font-family: inherit;
  font-weight: 600;
  min-width: 10rem;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #1B2631;
  color: #F2F3F4;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #F2F3F4;
  box-shadow: none;
  cursor: default;
  color: steelblue;
}

/* Style the tab content */

.tabcontent{
  min-height: 80vh;
  display: none;
  max-height: 90vh;
  overflow: auto;
  font-weight: 400;
  font-family: Lato, sans-serif;
}

.banner
{
  height: 10rem;
  background-color: #1B2631;
  font-family: Montserrat, Sans-serif;
  color: #F2F3F4;
  font-size: 3.5rem;
  text-align: center;
  font-weight: 400;
  line-height: 10rem;
}

.textbox
{
    padding: 2rem 5rem 5rem 5rem;
    width: 100%;
    -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
         box-sizing: border-box;
    
    
}

</style>
